@charset "utf-8";
:root { --cd-darkblue: rgba(1, 54, 134, 1); }
h1 { font-family: "PT Sans Latin"; color: var(--cd-darkblue) }
h2 { font-family: "PT Sans Latin"; font-size: 3rem; color: var(--cd-darkblue) }
h3 { font-family: "PT Sans Latin"; color: var(--cd-darkblue) }
h4 { font-family: "PT Sans Latin"; color: var(--cd-darkblue) }
.cd-startseite-img h1 { font-size: 5rem; font-family: "PT Sans Latin"; }
.cd-startseite-img h2 { font-size: 3rem; font-family: "PT Sans Latin"; }
.cd-startseite-img .uk-icon-button { width: 45px; height: 45px; background: rgba(255, 255, 255, .8); border: .1em solid white; color: rgba(0, 0, 0, .7); }
#container-1 h1, #container-1 h2, #container-1 h3, #container-1 h4, #container-1 h5 { font-family: "PT Sans Latin" }

a, .uk-link { color: var(--cd-darkblue); text-decoration: none; cursor: pointer }
a:hover, .uk-link:hover { color: var(--cd-darkblue); text-decoration: none }


/* FOOTER */
#footer .uk-text-small { font-size: 0.8em; }
#footer h4 { font-size: 1.2em; color: white; }
#footer .uk-container .uk-padding, #footer a { color: rgba(255, 255, 255, .7); }
#footer a:hover { color: rgba(255, 255, 255, 1); text-decoration: none; }

/* NAV */
.uk-navbar-sticky { background: rgba(0, 0, 0, .8); }
ul.uk-navbar-nav li a { font-family: "PT Sans Latin"; font-size: 1.5rem; color: rgba(255, 255, 255, .5); }

/* BOX HEADER */
.cd-header-bg-1 { background: rgba(255, 255, 255, .8); color: rgba(255, 255, 255, 1); border-radius: .4rem; }
.cd-header-bg-2 { background: rgba(0, 0, 0, .9); color: rgba(255, 255, 255, 1); }
.cd-header-bg-3 { background: rgba(0, 0, 0, .6); color: rgba(255, 255, 255, 1); }
.cd-bg-header { background: rgba(0, 0, 0, 1); }

/* BG */
.dkk-bg-1 { background: rgba(0, 0, 0, 1); }
.dkk-bg-2 { background: var(--cd-darkblue); }
.dkk-bg-3 { background: rgba(0, 0, 0, .2); }

/* BREAKS */
.vr-breaks { background: rgba(255, 255, 255, .7); font-size: 1.5rem; padding: .5rem; transition: background 1s; min-width: 60%; border-bottom: rgba(149, 48, 138, 1) .6rem solid; font-family: "PT Sans Latin"; }
.vr-breaks a { color: rgba(149, 48, 138, 1); }
.vr-breaks:hover { background: rgba(255, 255, 255, .9); }

/* CD BUTTONS */
.b-cdc-orange { background: #ffa500; color: white; font-size: 1.5rem; padding: 0.5em 1em; }
.b-cdc-white { background: white; color: var(--cd-darkblue); font-size: 1.5rem; padding: 0.5em 1em; }
.b-cdc-white a { color: color:var(--cd-darkblue); }
.b-cdc-white a:hover { color: rgba(1, 54, 134, 0.9); }
.b-cdc-blue { background: var(--cd-darkblue); color: white; font-size: 1.5rem; padding: 0.5em 1em; }
.b-cdc-orange a, .b-cdc-blue a, .b-cdc.orange a:hover, .b-cdc-blue a:hover { color: white; }
.b-cdc-blue:hover { background: rgba(1, 54, 134, 0.9); transition: background-color 300ms ease-out; }
div.button.tiny.b2 a { background: rgba(100, 152, 22, 1.0); padding: .5em; text-align: center; color: #fff; font-size: 1.8rem; border: 1em; border-radius: .5rem; transition-duration: 800ms; transition-property: background; }
div.button.tiny.b2 a:hover { background: rgba(100, 152, 222, .90); transition-duration: 800ms; transition-property: background; }

/* Powermail Cheats */
.powermail_fieldwrap { margin: 1rem 0; }
.powermail_input, .powermail_submit, .powermail_select { width: 100%; min-height: 34px; font-size: 1rem; font-family: "PT Sans"; padding: .2em; }
.powermail_legend { display: none; }
address, dl, fieldset, figure, ol, p, pre, ul { margin: 0 0 20px 0; border: none; padding: 0; }
.tx-powermail .btn-danger { font-family: var(--cd-font); font-size: 1rem; background: rgba(255, 0, 0, .7); padding: 0.4em 0.6em; border: 0; cursor: pointer; color: #ffffff; margin: .3rem; }
.tx-powermail .btn-primary { font-family: var(--cd-font); font-size: 1rem; background: var(--cd-darkblue); padding: 0.4em 0.6em; border: 0; cursor: pointer; color: #ffffff; margin: .3rem; }
.cd-bg-whitepaper { background: rgba(1, 54, 134, .2) }

/* Extensions */
.typewrite { font-family: "PT Sans Latin"; color: white; background: var(--cd-darkblue); font-size: 3.2rem; padding: .3em; }
.CardFirst { background: rgba(121, 66, 35, .20); }
.CardEven { background: rgba(1, 54, 134, .06); }
.CardLast { background: rgba(255, 215, 0, .40); }
.cdc-lead-block { padding: 2.4rem; background: rgba(1, 54, 134, .65); border-top-left-radius: .5rem; border-bottom-left-radius: .5rem; }
.cdc-lead-1 { font-size: 3rem; color: white; font-family: "PT Sans Latin"; }
.cdc-lead-3 { font-size: 2rem; color: white; padding: .2rem; }
.cdc-lead-button { background: white; color: rgba(1, 54, 134, 1); border-radius: .3rem; padding: .5rem; margin-top: 1.5rem; margin-left: 0; font-size: 1rem; transition: .5s ease all }
.cdc-lead-button:hover { background: var(--cd-brightblue); color: rgba(1, 54, 134, 1); transition: .5s ease all }
.cdc-label-info { padding: 1rem; font-size: 2rem; box-shadow: 0 5px 15px rgba(0, 0, 0, .08); background: rgba(1, 54, 134, .1); color: var(--cd-darkblue) }
.uk-label-fav { font-size: 1.2rem; background: #870F56; padding-bottom: .4rem; }

/* Media Queries */
@media only screen and (max-width:640px) {
	.cd-startseite-img h1 { font-size: 1.8em; font-family: "PT Sans Latin"; }
	.cd-startseite-img h2 { font-size: 1.2em; font-family: "PT Sans Latin"; }
	h2 { font-size: 1.8rem; }
	h3 { font-size: 1.5rem; }
	h4 { font-size: 1.3rem; }
	h5 { font-size: 1.2rem; }
	.typewrite { font-family: "PT Sans Latin"; color: white; background: var(--cd-darkblue); font-size: 2.2rem; padding: .2em; }
	div.button.tiny.b2 a { background: rgba(100, 152, 22, 1.0); padding: .5em; text-align: center; color: #fff; font-size: 1.2rem; border: 1em; border-radius: .5rem; transition-duration: 800ms; transition-property: background; }
}
@media only screen and (min-width:641px) { }
@media only screen and (min-width:960px) { }
#footer { background: #494949; }